@charset "UTF-8";
.main {
  position: relative;
  z-index: 2;
  zoom: 1;
}

/* fengce*/
.fengce .con_r .ltbtn {
  margin-top: 20px;
}

.fengce .con_r .lt {
  padding: 5px 12px 20px 15px;
}

/* bg*/
.ztbg {
  position: absolute;
  left: 0;
  top: 0;
  height: 1000px;
  width: 100%;
}

.ztbg p {
  background-repeat: no-repeat;
  background-position: center top;
}

.ztbg p.bg1 {
  background-image: url(../images/zmxyonline/bg1_20260701.jpg?v=1);
  height: 300px;
}

.ztbg p.bg2 {
  background-image: url(../images/zmxyonline/bg2_20260701.jpg?v=1);
  height: 200px;
}

.ztbg p.bg3 {
  background-image: url(../images/zmxyonline/bg3_20260701.jpg?v=1);
  height: 200px;
}

.ztbg p.bg4 {
  background-image: url(../images/zmxyonline/bg4_20260701.jpg?v=1);
  height: 300px;
}

/* main*/
.game_box {
  width: 1340px;
  margin: 5px auto;
  position: relative;
}

.game_box .game_c {
  padding: 10px;
  background: #fff;
  height: 750px;
  padding-top: 0px;
}

.game_box h1 {
  font-size: 14px;
}

.game_box .topinfo {
  height: 47px;
  background: url(../images/zmxyonline/infobg.png?v=1) center top repeat-x;
  padding-top: 5px;
}

.game_box .topinfo .hd {
  padding: 8px;
  height: 26px;
  line-height: 26px;
}

.game_box .n_box {
  margin-left: 0px;
}

.game_box .g_name {
  margin-right: 10px;
}

.game_box strong {
  color: #ff220f;
}

.game_box .n_box a {
  float: left;
  border: solid 1px #845e51;
  border-radius: 2px;
  margin-right: 6px;
}

.game_box .n_box a:hover {
  border-color: #ff220f;
  color: #ff220f;
}

.game_box .n_box a i {
  padding: 0 7px 0 25px;
  background: url(../images/zmxyonline/link.png) no-repeat;
  border: 2px solid #845e51;
  margin: 1px 2px;
  height: 22px;
  line-height: 22px;
  display: block;
}

.game_box .n_box .link1 i {
  background-position: -7px -87px;
}

.game_box .n_box .link1:hover i {
  background-position: -7px -127px;
  border-color: #ff220f;
  color: #ff220f;
}

.game_box .n_box .link2 i {
  background-position: -7px -47px;
}

.game_box .n_box .link2:hover i {
  background-position: -7px -8px;
  border-color: #ff220f;
  color: #ff220f;
}

.game_box .btn .ewm {
  position: relative;
  height: 26px;
  width: 74px;
  margin-right: 4px;
}

.game_box .btn .img {
  position: absolute;
  width: 125px;
  height: 120px;
  padding-top: 12px;
  left: 0;
  top: 26px;
  background: url(../images/zmxyonline/ewm.png) no-repeat;
  display: none;
}

.game_box .btn .img img {
  display: block;
  width: 115px;
  height: 115px;
  margin: 0 auto;
}

.game_box .btn .ewm:hover .img {
  display: block;
}

.game_box .btn a {
  float: right;
  margin-left: 8px;
  border: solid 1px #845e51;
  margin-left: 6px;
  position: relative;
  max-width: 140px;
  white-space: nowrap;
}

.game_box .btn .p0 {
  background-position: 0 0;
  width: 74px;
  text-indent: -9999px;
  display: block;
}

.game_box .btn .sybtn {
  background-position: -78px 0;
  width: 59px;
}

.game_box .btn .zjbtn {
  background-position: -141px 0;
  width: 102px;
}

.game_box .btn .jybtn {
  background-position: 0 -28px;
  width: 59px;
}

.game_box .btn .zjbtn,
.game_box .btn .ewm {
  margin-left: 4px;
}

.game_box .btn a i {
  margin: 1px 2px;
  border: 1px solid #845e51;
  line-height: 22px;
  height: 22px;
  display: block;
  padding: 0 7px;
}

.game_box .btn a.link3 i {
  padding: 0 7px 0 36px;
}

.game_box .btn a.link3 img {
  width: 46px;
  height: 40px;
  position: absolute;
  left: 0;
  top: -15px;
}

.full {
  height: 100%;
  overflow: hidden;
}

.full .game_c {
  background: #464646;
}

.full .game_box {
  margin-top: 0;
}

.game_box .game_c img {
  display: block;
  width: 100%;
  height: 100%;
}

.tjlink li a:hover {
  color: #ff220f;
}

/**/
.related_left {
  padding: 20px 25px;
}

.related_left .cz {
  width: 673px;
  height: 102px;
}

.related_left .gg {
  width: 228px;
  height: 92px;
  border: solid 1px #5c2915;
  border-radius: 10px;
  margin-top: 5px;
  overflow: hidden;
}

.w1 .bd_bg {
  padding-bottom: 8px;
}

/*tjlink*/
.tjlink {
  width: 966px;
  margin: 0 auto;
}

.tjlink li {
  float: left;
  display: inline;
  margin: 0 5px;
}

.tjlink li a {
  display: block;
  width: 128px;
  height: 28px;
  line-height: 28px;
  background: url(../images/zmxyonline/link2.png) no-repeat -10px -10px;
  text-align: center;
  overflow: hidden;
}

.tjlink li a:hover {
  background-position: -10px -58px;
}

/*AD90*/
.ad90 {
  background: #fbf6ed;
  width: 980px;
  height: 90px;
  padding: 5px 0;
  overflow: hidden;
  text-align: center;
}

.ad90 a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0px 5px;
}

/* w3*/
.w3 .bd_bg .bd {
  padding: 20px 0 14px 13px;
  font-size: 12px;
}

.con_l {
  width: 715px;
  line-height: 20px;
}

.con_r {
  width: 215px;
  margin-right: 15px;
  line-height: 20px;
}
.con_r .w_qqun {
  width: 215px;
}

.con_l1 {
  background: url(../images/zmxyonline/modify1/con_l1.png?v=1) no-repeat center top;
  padding-top: 42px;
  margin-bottom: 15px;
}
.con_l1 .new_btn {
  width: 107px;
  float: right;
  display: inline;
  margin-top: 5px;
}
.con_l1 .m12_left {
  width: 232px;
}

.con_l1 .ts {
  color: #da502f;
  text-align: right;
  margin-top: 2px;
}

.con_l .link {
  width: 690px;
  height: 1px;
  overflow: hidden;
  background: #d9c7be;
  margin: 0 auto;
}

.con_l1 .m11 {
  width: 320px;
  margin: 0 28px 0 10px;
}

.con_l1 .m12 {
  width: 350px;
  margin-top: -32px;
}
.con_l1 .m12 p {
  width: 100%;
  float: left;
  text-indent: 0 !important;
}
.con_l1 .m12 .w_qqun,
.con_l1 .m12 .ltbtn {
  float: left;
  display: inline;
}

.con_l1 .m11 p,
.con_l1 .m12 p {
  text-indent: 2em;
}

.con_l2 {
  margin-top: 22px;
}

.con_l2 .m14 dd {
  float: left;
  display: inline;
  margin-right: 17px;
}

.con_l2 .m14 dd a {
  display: block;
  height: 95px;
  width: 86px;
  line-height: 30px;
  text-align: center;
  overflow: hidden;
}

.con_l2 .m14 dd img {
  background: #fff;
  display: block;
  width: 80px;
  height: 60px;
  padding: 0;
  vertical-align: middle;
  border: solid 1px #686072;
  border-radius: 10px;
}

.con_l2 .con_t1 {
  margin-right: 10px;
}

.con_l2 .con_t1,
.con_l2 .con_t2 {
  background: url(../images/zmxyonline/qt.png) no-repeat left 5px;
  padding-left: 36px;
}

.con_l2 .con_t2 {
  background-image: url(../images/zmxyonline/sy.png);
}

.opacity {
  width: 240px;
  height: 52px;
  text-indent: -9999px;
  margin-left: 3px;
  display: block;
}

.con_r .lbbtn {
  background: url(../images/zmxyonline/btn2.png) no-repeat;
  margin-bottom: 6px;
}

.ltbtn {
  background: url(../images/zmxyonline/modify1/btn3.png?v1) no-repeat;
  margin-bottom: 10px;
  width: 232px;
  margin-left: 0;
}

.con_r .lt {
  background: url(../images/zmxyonline/fan.png) no-repeat right bottom;
  padding: 1px 12px 5px 15px;
}

/**/
.wy_list,
.hot_list {
  width: 422px;
}

.wy_list {
  margin-right: 65px;
}

.w3_con2 .tit_img {
  bottom: 6px;
}

.w3_con2 .hot_list {
  margin-right: 17px;
}

.c_list {
  margin-top: 8px;
  position: relative;
}

.rlbox {
  width: 346px;
  height: 74px;
  overflow: hidden;
  margin: 0 auto;
}

.rlbox ul {
  width: 360px;
}

.rlul li {
  float: left;
  display: inline;
  width: 76px;
  height: 74px;
  margin-right: 14px;
  text-align: center;
  overflow: hidden;
}

.rlul li img {
  display: block;
  width: 68px;
  height: 42px;
  border: 1px solid #686072;
  padding: 2px;
  background: #fff;
}

.prebtn,
.nxbtn {
  width: 16px;
  height: 32px;
  background: url(../images/zmxyonline/prev_next.png) no-repeat;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  top: 13px;
}

.prebtn {
  background-position: -10px -114px;
  left: 0;
}

.nxbtn {
  background-position: -10px -166px;
  right: 0;
}

.prebtn:hover {
  background-position: -10px -62px;
}

.nxbtn:hover {
  background-position: -10px -10px;
}

/* w4*/
.w4 .bd_bg .bd {
  padding: 13px 6px;
}

.w4_con1 {
  width: 320px;
  margin-right: 12px;
}

.w4_con2 {
  width: 380px;
}

.w4_con3 {
  width: 233px;
}

.w4_con2 .slide {
  width: 100%;
  height: 208px;
  overflow: hidden;
  position: relative;
}

.w4_con2 .slide img,
.w4_con2 .slide_img a {
  display: block;
  width: 100%;
  height: 208px;
}

.w4_con2 .slide_img a {
  display: block;
}

.w4_con2 .slide_txt {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 24px;
  line-height: 24px;
  text-align: center;
  overflow: hidden;
  color: #fff;
  background: rgba(0, 0, 0, 0.7);
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#B2000000', EndColorStr='#B2000000');
  width: 100%;
}

.w4_con2 .slide_txt a {
  padding: 0 9px;
  color: #fff;
}

.w4_con2 .slide_txt a:hover {
  color: #f60;
}

:root .w4_con2 .slide_txt {
  -webkit-filter: none\9  !important;
          filter: none\9  !important;
}

.w4 .sch .schtxt {
  width: 167px;
}

.w4 .sch .schsub2 {
  margin-left: 10px;
}

.w4 .sch_list {
  margin-top: 22px;
}

.w4 .sch_list .lnbox {
  height: 120px;
}

.w4 .sch_list .lnbox a {
  line-height: 30px;
}

/* w5*/
.w5_con1,
.w5_con2,
.w5_con3 {
  height: 474px;
}

.w5_con1 {
  width: 335px;
  margin-right: 10px;
}

.w5_con2 {
  width: 623px;
}

.w5_con3 {
  width: 198px;
}

.tab_item1 .li {
  overflow: hidden;
  margin: 0 auto;
  width: 290px;
}

.c_tab1 {
  margin: 10px 0 0 -2px;
  font-size: 16px;
  height: 24px;
  white-space: nowrap;
  overflow: hidden;
  text-align: center;
}

.c_tab1 li {
  float: left;
  display: inline;
  height: 18px;
  line-height: 18px;
  border-left: solid 2px #653a2d;
}

.c_tab1 li a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 56px;
  cursor: pointer;
}

.c_tab1 li a:hover,
.c_tab1 li.on a {
  color: #e30c0c;
  font-weight: bold;
  text-decoration: none;
}

.tab_item1 .tab_con1 {
  height: 400px;
  overflow: hidden;
}

.w5_con1 .zm_title .more {
  margin-right: 10px;
}

.w5_con1 .zm_title,
.w5_con3 .zm_title {
  margin-right: 5px;
}

.w5_con2 .bd {
  padding: 7px;
}
.w5_con2 .bd .news-head {
  height: 210px;
  position: relative;
}
.w5_con2 .bd .news-head .news-scroll-pagination {
  position: absolute;
  right: 10px;
  bottom: 30px;
}
.w5_con2 .bd .news-head .news-scroll-pagination a {
  display: inline-block;
  width: 8px;
  height: 5px;
  background: rgba(35, 34, 32, 0.7);
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#B2000000', EndColorStr='#B2000000');
  margin: 0 5px;
  overflow: hidden;
  line-height: 999px;
}
.w5_con2 .bd .news-head .news-scroll-pagination a.on {
  background: #e30c0c;
}
.w5_con2 .bd .news-head .news-scroll-view {
  width: 100%;
  height: 210px;
  position: relative;
  overflow: hidden;
}
.w5_con2 .bd .news-head .news-scroll-view .news-scroll-list {
  height: 210px;
  overflow: hidden;
}
.w5_con2 .bd .news-head .news-scroll-view .news-scroll-list li {
  width: 615px;
  height: 210px;
  position: relative;
  float: left;
  display: inline;
}
.w5_con2 .bd .news-head .news-scroll-view .news-scroll-list li img {
  width: 100%;
  height: 100%;
}
.w5_con2 .bd .news-head .news-scroll-view .news-scroll-list li .name {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 595px;
  height: 30px;
  padding: 0 10px;
  line-height: 30px;
  background: rgba(0, 0, 0, 0.8);
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#B2000000', EndColorStr='#B2000000');
  overflow: hidden;
}
.w5_con2 .bd .news-head .news-scroll-view .news-scroll-list li .name em {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;
  color: #fff;
}

.w5_con2 .t1 {
  display: block;
  font-size: 20px;
  line-height: 28px;
  color: #e30c0c;
  text-align: center;
  overflow: hidden;
}

.w5_con2 .t2 {
  text-align: center;
  letter-spacing: -3px;
  margin: 8px 0 14px;
}

.w5_con2 .t2 a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 98px;
  height: 26px;
  line-height: 26px;
  border: solid 1px #55200e;
  letter-spacing: 0;
  margin: 0 9px;
  overflow: hidden;
  vertical-align: top;
}

.w5_con2 .t2 a:hover {
  border-color: #da502f;
}

.news-cont {
  position: relative;
}
.news-cont h2 {
  padding: 10px 0 0;
  height: 62px;
}
.news-cont .gengxin {
  position: absolute;
  right: 13px;
  top: 40px;
}

/* wul*/
.wul {
  background: url(../images/zmxyonline/modify1/n-news-bg.png) no-repeat right bottom #fffcf8;
  padding: 8px 15px 8px 25px;
  height: 174px;
  overflow: hidden;
}
.wul ul {
  height: 168px;
  overflow: hidden;
}

.wul li {
  float: left;
  display: inline;
  width: 470px;
  height: 24px;
  position: relative;
  overflow: hidden;
  padding: 0 50px 0 50px;
  margin-top: 4px;
}

.wul li i {
  position: absolute;
  top: 3px;
  left: 0;
  display: block;
  width: 40px;
  height: 18px;
  line-height: 19px;
  text-align: center;
  font-size: 12px;
  color: #fff;
  overflow: hidden;
}

.wul li .i-gl {
  background: #d1a562;
}

.wul li .i-xw {
  background: #df6e5b;
}

.wul li .i-sp {
  background: #65606e;
}

.wul li .i-bl {
  background: #1c8ed3;
}

.wul li .i-rt {
  background: #dd28f3;
}

.wul li .i-hd {
  background: #61ab21;
}

.wul li span {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 45px;
  height: 24px;
  color: #beaba1;
}

.wul li a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 24px;
  overflow: hidden;
  padding-right: 20px;
}

.wul li a.w-hot {
  background: url(../images/zmxyonline/new.png) no-repeat right center;
}

/* zb_list*/
.zb_list li {
  width: 176px;
  text-align: center;
  margin: 5px 14px 0;
  float: left;
  display: inline;
}

.zb_list .img {
  background: url(../images/zmxyonline/zbli.png) no-repeat;
  width: 154px;
  height: 90px;
  padding: 8px 11px;
  display: block;
}

.zb_list .zpnm,
.zb_list .zhibo {
  height: 22px;
  line-height: 22px;
  width: 100%;
  overflow: hidden;
}

.zb_list .zhibo a {
  height: 24px;
  color: #da502f;
  float: left;
  max-width: 105px;
  float: left;
  display: inline;
  overflow: hidden;
}

.zb_list .zhibo .spau {
  background: url(../images/zmxyonline/user.png) no-repeat left center;
  padding-left: 16px;
  float: right;
  white-space: nowrap;
  overflow: hidden;
  max-width: 50px;
  text-align: left;
}

.w5_con3 .ydzb {
  width: 175px;
  height: 30px;
  background-position: -10px -203px;
  margin: 6px auto 0;
  display: block;
  text-indent: -9999px;
}

.w5_con3 .gg_img {
  width: 175px;
  height: 68px;
  display: block;
  margin: 10px auto;
}

.w5_con3 .gg_img img {
  display: block;
  width: 100%;
  height: 100%;
  background: #fff;
}

/* w6*/
.w6 .bd_bg {
  width: 316px;
}

.w6 .bd_bg .bd {
  padding: 0 12px 10px;
}

.w6 .zm_title {
  border-bottom: none;
}

.w6 ul {
  padding-top: 10px;
}

.w6 .zm_title .more {
  margin-top: 20px;
}

.w6_con1,
.w6_con2 {
  margin-right: 7px;
}

/* w7*/
.w7 .bd_bg {
  height: 381px;
  overflow: hidden;
}

.w7_con1 {
  width: 259px;
  margin-right: 10px;
}

.w7_con1 img {
  border: solid 1px #d9c7be;
  width: 257px;
  height: 311px;
  display: block;
}

.w7_con2 {
  width: 348px;
}

.w7_con3 {
  width: 328px;
  height: 304px;
  border-left: solid 1px #d9c7be;
}

.tab_item2 {
  padding-top: 26px;
}

.tab_item2 .li {
  position: absolute;
  left: 162px;
  top: -30px;
}

.c_tab2 li {
  float: left;
  display: inline;
  margin-right: 13px;
}

.c_tab2 li img {
  width: 47px;
  height: 35px;
  border: solid 1px #564f61;
}

.c_tab2 li a {
  display: block;
  width: 47px;
  height: 35px;
  padding: 3px 4px 10px;
  cursor: pointer;
}

.c_tab2 li.on,
.c_tab2 li a:hover {
  background: url(../images/zmxyonline/t_li.png) no-repeat;
}

.c_tab2 li.on img,
.c_tab2 li a:hover img {
  border-color: transparent;
}

.tab_item2 .tab_con2 {
  height: 313px;
  overflow: hidden;
}

.w7_con2 .ul1 {
  background: url(../images/zmxyonline/jc.png) no-repeat center left;
  padding-left: 32px;
}

.w7_con2 .ul2 {
  background: url(//newsimg.5054399.com/uploads/userup/2006/2216455aI6.png) no-repeat center left;
  padding-left: 32px;
}

.w7_con2 .ul {
  margin-top: 7px;
}

.w7_con2 .ul li {
  float: left;
  display: inline;
  width: 56px;
  margin-right: 6px;
}

.w7_con2 .ul li a {
  display: block;
  padding-top: 2px;
}

.w7_con2 .ul img {
  display: block;
  width: 44px;
  height: 44px;
  background: url(../images/zmxyonline/img1.png) no-repeat;
  padding: 4px;
  margin: 0 auto;
}

.w7_con2 .ul .zpnm {
  position: absolute;
  border: solid 1px #e30c0c;
  width: 52px;
  padding: 1px;
  height: 67px;
  left: 0;
  top: 0;
  display: none;
}

.w7_con2 .ul .zpnm em {
  width: 52px;
  height: 14px;
  line-height: 14px;
  font-size: 10px;
  color: #fff;
  text-align: center;
  background: #e30c0c;
  overflow: hidden;
  margin-top: 53px;
  display: block;
}

.w7_con2 .ul li a:hover {
  z-index: 10;
  position: relative;
}

.w7_con2 .ul li a:hover .zpnm {
  display: block;
}

.w7_con2 .glxd {
  margin: 0 17px 0 5px;
}

.w7_con2 .xw_list li {
  width: 100%;
  padding: 0;
}

.w7_con2 .zm_title {
  border-bottom: none;
  margin: 5px 0 8px;
}

.w7_con3 .zm_title {
  height: 24px;
  border-bottom: none;
  margin-left: 18px;
}

/* w8*/ /* w12*/
.w-rank {
  height: 83px;
  background: #916b64;
  padding: 19px 0 19px 20px;
}

.w-rank .title1 {
  text-align: center;
  width: 125px;
  font-size: 20px;
  color: #fff;
  line-height: 30px;
  margin-top: 10px;
}

.w-rank .list li {
  float: left;
  display: inline;
  width: 140px;
  height: 73px;
  border: solid 1px #bbb7ad;
  background: #fff;
  color: #231815;
  position: relative;
  padding: 5px 25px 5px 45px;
  margin-left: 59px;
}

.w-rank .list li .nr {
  width: 140px;
  height: 73px;
  overflow: hidden;
}

.w-rank .list li i {
  position: absolute;
  width: 69px;
  height: 69px;
  text-align: center;
  background: url(../images/zmxyonline/num.png) no-repeat;
  color: #fff;
  font-size: 42px;
  line-height: 68px;
  overflow: hidden;
  top: 5px;
  left: -39px;
}

.w-rank .list li em {
  display: block;
  height: 48px;
  overflow: hidden;
}

.w-rank .list li p {
  color: #da502f;
}

.w-rank .list li a {
  display: table-cell;
  vertical-align: middle;
}

.w-rank .list li a:hover {
  text-decoration: none;
}

.w-rank .list li a:hover em {
  text-decoration: underline;
}

/* w13*/
.w13 .sch {
  margin-left: 10px;
}

.new-pic-scroll {
  width: 948px;
  height: 220px;
  margin: 17px auto 0;
  overflow: hidden;
}

.new-pic-scroll-view {
  width: 948px;
  height: 192px;
  overflow: hidden;
  position: relative;
}

.new-pic-scroll-list {
  height: 192px;
  overflow: hidden;
}

.new-pic-scroll-list li {
  float: left;
  display: inline;
  width: 300px;
  height: 192px;
  margin: 0 8px;
  overflow: hidden;
  position: relative;
  background: #fff;
  border-radius: 10px;
}
.new-pic-scroll-list li:hover img {
  border-radius: 10px 10px 0 0;
}
.new-pic-scroll-list li a:hover {
  text-decoration: none;
}

.new-pic-scroll-list li a {
  display: block;
  width: 300px;
  height: 192px;
  position: relative;
  overflow: hidden;
}
.new-pic-scroll-list li a .play {
  width: 30px;
  height: 30px;
  background: url(../images/zmxyonline/modify1/n-ico-play.png) center center no-repeat;
  display: block;
  position: absolute;
  top: 120px;
  right: 8px;
}

.new-pic-scroll-list li img {
  display: block;
  width: 300px;
  height: 160px;
  border-radius: 10px 10px 0 0;
}

.new-pic-scroll-list li span {
  width: 280px;
  height: 32px;
  padding: 0 10px;
  line-height: 32px;
  color: #55200e;
  text-align: center;
  overflow: hidden;
  cursor: pointer;
  display: block;
}

.new-pic-scroll-pagination {
  height: 20px;
  padding-top: 10px;
  text-align: center;
  overflow: hidden;
}

.new-pic-scroll-pagination a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 8px;
  margin: 0 4px;
  line-height: 99px;
  border: 1px solid #ddcdc4;
  overflow: hidden;
  vertical-align: top;
}

.new-pic-scroll-pagination a.on,
.new-pic-scroll-pagination a:hover {
  background: #e9af54;
}

.resou {
  width: 260px;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  letter-spacing: -3px;
  margin-left: 10px;
}

.resou a {
  padding: 0 10px;
}

.resou b,
.resou a {
  font-weight: normal;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  letter-spacing: 0;
}

.zmsp_list .spul {
  padding: 10px 2px 0;
}
.zmsp_list .spul#splist {
  padding: 10px 10px 0;
}
.zmsp_list .spul#splist li {
  width: 180px;
  height: 175px;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  margin: 0 5px 10px 5px;
}
.zmsp_list .spul#splist li .spnm {
  background: none;
}
.zmsp_list .spul#splist li .spimg {
  width: 100%;
  height: 146px;
  color: #55200e;
}
.zmsp_list .spul#splist li .spimg .play {
  background: url(../images/zmxyonline/modify1/n-ico-play.png) 145px 87px no-repeat;
}
.zmsp_list .spul#splist li .spimg:hover .play {
  display: block !important;
}
.zmsp_list .spul#splist li .spimg .tip {
  display: none !important;
}
.zmsp_list .spul#splist li .spimg img {
  width: 178px;
  height: 119px;
  display: inline-block;
  vertical-align: top;
}
.zmsp_list .spul#splist li .spau {
  height: 22px;
  line-height: 22px;
  font-size: 12px;
}
.zmsp_list .spul#splist li .spau a {
  color: #ab8e7e;
}

.zmsp_list .spul li {
  margin: 0 4px 10px;
}

/* w13*/
.w14 .zm_title {
  border-bottom: none;
}

.w14_con1 .li {
  height: 36px;
  overflow: hidden;
  margin: 11px 0 0 172px;
}

.w14_con1 .zm_title {
  margin-top: 10px;
}

.w14_con1 .zm_title .more {
  margin-top: 12px;
  margin-right: 20px;
}

.w14_con1 .spul li .spimg:hover {
  color: #e30c0c;
}

.w14_con1 .spul li {
  margin-left: 10px;
}

.w14_con1 .tab_con4 {
  margin-top: 30px;
}

.w14_con1 .spul {
  padding: 0 10px;
}

.wjul {
  margin-top: 5px;
  margin-left: 5px;
}

.wjul li {
  float: left;
  display: inline;
  height: 92px;
  margin: 0 5px;
  width: 132px;
}

.wjul li em {
  font-size: 48px;
  line-height: 80px;
  color: #e30c0c;
  font-weight: bold;
  width: 28px;
  text-align: center;
  display: none;
}

.wjul li a {
  width: 104px;
  text-align: center;
}

.wjul li .img {
  position: relative;
  margin: 0 auto;
}

.wjul li .img,
.wjul li .img img,
.wjul li .ibg {
  width: 70px;
  height: 70px;
}

.wjul li .img img {
  display: block;
}

.wjul li .ibg {
  position: absolute;
  left: 0;
  top: 0;
  background: #000;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

.wjul li .fen {
  width: 50px;
  height: 18px;
  line-height: 17px;
  line-height: 19px\9 ;
  *line-height: 19px;
  background: #e30c0c;
  color: #fff;
  position: absolute;
  left: 10px;
  top: 29px;
  font-size: 12px;
  border-radius: 2px;
  text-align: center;
  overflow: hidden;
}

:root .wjul li .fen {
  line-height: 17px;
}

.wjul li .wjnm {
  height: 20px;
  line-height: 20px;
  margin-top: 2px;
  width: 100%;
  overflow: hidden;
  text-align: center;
}

.wjul li .ibg,
.wjul li .fen {
  display: none;
}

.wjul li a:hover .ibg,
.wjul li a:hover .fen {
  display: block;
}

.w14_con2 .zm_title {
  margin-top: 25px;
}

.w14_con2 .zm_title .jrxb {
  width: 175px;
  height: 30px;
  background-position: -10px -253px;
  text-indent: -9999px;
  margin-right: 18px;
}

.wjul2 {
  font-size: 12px;
  margin-top: 8px;
  margin-left: 0;
  height: 92px;
  overflow: hidden;
}

.wjul2 li {
  margin: 0 7px 0 6px;
  width: 59px;
}

.wjul2 li .img,
.wjul2 li .img img,
.wjul2 li .ibg {
  width: 59px;
  height: 59px;
}

.wjul2 li .img img {
  width: 55px;
  height: 55px;
  padding: 1px;
  border: solid 1px #d9c7be;
}

.wjul2 li .fen {
  left: 4px;
  top: 22px;
}

.xiaobian {
  font-size: 12px;
}

.xiaobian .cf {
  margin-top: 10px;
}

.xiaobian .cf a,
.xiaobian .cf span {
  float: left;
  display: inline;
  padding: 0 10px;
  border: solid 1px #55200e;
  height: 25px;
  line-height: 25px;
  margin-right: 7px;
}

.xiaobian .cf a:hover {
  color: #e30c0c;
  border-color: #e30c0c;
  font-weight: bold;
}

.w14_con2 .xiaobian .zm_title {
  margin-top: 15px;
}

/* w15*/
.w15 .bd_bg .bd {
  padding: 6px 6px 15px;
}

.w15 .bd_bg .pinglun {
  border: solid 1px #d9c7be;
  padding: 10px;
}

.links {
  margin: 15px 5px 0;
}

.links li {
  background: url(../images/zmxyonline/link3.png) no-repeat left center;
  float: left;
  width: 12.5%;
  height: 24px;
  line-height: 24px;
  overflow: hidden;
}

.links li a {
  display: block;
  padding-left: 15px;
  font-size: 12px;
  height: 24px;
  overflow: hidden;
}

/* fixed*/
* html {
  background-image: url(about:blank);
  background-attachment: fixed;
}

.fw02 {
  position: fixed;
  left: 50%;
  bottom: 100px;
  z-index: 110;
  width: 126px;
  margin-left: 510px;
  overflow: hidden;
  background: url(../images/zmxyonline/modify/fixed.png) no-repeat center top;
  padding: 21px 0 0;
  height: 400px;
}

.fw02 .fwbg li {
  width: 100%;
  margin-top: 10px;
}

.fw02 .fwbg li a {
  display: block;
  height: 26px;
  line-height: 26px;
  text-align: center;
  margin: 0 auto;
  width: 73px;
  color: #71493b;
}

.fw02 .fwbg li a:hover {
  background: url(../images/zmxyonline/modify/fixed_li_on.png) no-repeat center center;
  color: #fff;
  text-decoration: none;
}

.fw02 .fwbg .top {
  background: url(../images/zmxyonline/modify/top.png) no-repeat 0 0;
  width: 30px;
  height: 21px;
  text-indent: -9999px;
  margin: 12px auto 0;
  display: block;
}

.fw02 .fwbg .top:hover {
  background-position: 0 -78px;
}

/*add20200623*/
.ad_left,
.ad_right {
  width: 100px;
  height: 400px;
  position: absolute;
  z-index: 900;
  top: 110px;
  zoom: 1;
}

.ad_left {
  right: 10px;
}

.ad_right {
  left: 10px;
}

.close_ad {
  display: block;
  width: 14px;
  height: 14px;
  line-height: 150px;
  overflow: hidden;
  position: absolute;
  z-index: 1000;
  top: 0px;
  right: 0;
  background: url(about:blank);
  cursor: pointer;
}

/* add20210609*/
.news_scroll {
  height: 28px;
  border: 1px solid #845e51;
  background: url("/images/zmxyonline/link.png") -7px -44px no-repeat;
  overflow: hidden;
  margin-right: 10px;
  border-radius: 2px;
}

.n_box .news_scroll .border-wrap {
  border: 2px solid #845e51;
  margin: 1px 2px;
  padding: 0 10px 0 24px;
  height: 22px;
  overflow: hidden;
}

.n_box .news_scroll li {
  height: 22px;
  line-height: 22px;
}

.n_box .news_scroll ul li a {
  border: none !important;
  float: none;
  margin-right: 0;
  display: inline-block;
  max-width: 180px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.n_box .news_scroll.hover,
.n_box .news_scroll.hover .border-wrap {
  border-color: #ff220f;
}

.n_box .news_scroll.hover {
  background-position: -7px -5px;
}

.zm_title .frtg {
  float: right;
  margin: 12px 30px 0 0;
}

/*add 2022.6.6*/
body {
  background-image: url(../images/zmxyonline/modify/new_main_bg.png);
  background-repeat: no-repeat;
  background-position: center 1400px;
}

.zm_bbsm {
  background: url(../images/zmxyonline/modify1/bq.png) no-repeat;
  width: 195px;
  height: 146px;
  padding: 10px;
  overflow: hidden;
  font-size: 12px;
}

.zm_bbsm strong {
  color: #e30c0c;
  font-size: 14px;
  text-align: center;
  display: block;
}

.zm_bbsm p {
  text-indent: 2em;
}

.zm_bbsm span {
  display: block;
  text-align: right;
  margin-top: 5px;
  text-indent: 2em;
}

.w_qqun {
  width: 232px;
  padding: 3px 0 0 0;
}

.w_qqun .new_btn {
  height: 45px;
}

.w_qqun .new_btn a {
  font-size: 0;
  margin-right: 10px;
}

.w_qqun p {
  height: 93px;
  padding-top: 5px;
  line-height: 18px;
}

.w_qqun .qqun {
  font-size: 12px;
}

.w_qqun .ewm2 {
  text-align: center;
  width: 218px;
  margin-top: 25px;
}

.w_qqun .ewm2 li {
  float: left;
  font-size: 12px;
  margin-right: 30px;
  letter-spacing: 0;
}

.w_qqun .ewm2 img {
  display: block;
  width: 77px;
  height: 77px;
  border: solid 1px #55200e;
}

.w_qqun .qqun {
  position: relative;
  height: 30px;
}

.w_qqun .qqun .qqtxt {
  float: left;
  display: inline;
  width: 154px;
  height: 30px;
  border: solid 1px #55200e;
  line-height: 30px;
  overflow: hidden;
  background: url(../images/zmxyonline/sj.png) no-repeat 90% center;
  padding-left: 10px;
  background-color: #fff;
}

.w_qqun .qqun .qqbtn {
  float: right;
  display: inline;
  width: 63px;
  height: 30px;
  background-position: -10px -153px;
}

.w_qqun .qqun ul {
  position: absolute;
  top: 31px;
  left: 0;
  width: 144px;
  background: #fff;
  border: 1px solid #55200e;
  padding: 0 10px;
  overflow: hidden;
  z-index: 100;
}

.w_qqun .qqun ul li {
  float: left;
  display: inline;
  width: 100%;
  border-top: 1px dashed #eee;
  margin-top: -1px;
  height: 24px;
  overflow: hidden;
  cursor: default;
}

.w_qqun .qqun ul li:hover,
.zb_list .zhibo a:hover {
  color: #ff220f;
}

.main .w {
  position: relative;
}

.main .bd_bg {
  padding: 3px;
}

.main .bd_bg .bd {
  border: solid 1px #c89685;
  position: relative;
}

.decorate span {
  position: absolute;
  width: 8px;
  height: 8px;
  background: #fbf6ed;
  z-index: 2;
}

.decorate span i {
  width: 6px;
  height: 6px;
  background-color: #c89685;
  display: inline-block;
  vertical-align: top;
  line-height: 0;
}

.decorate .decorate_tl {
  left: 3px;
  top: 3px;
  border-right: solid 1px #c89685;
  border-bottom: solid 1px #c89685;
  text-align: left;
}

.decorate .decorate_tr {
  right: 3px;
  top: 3px;
  border-left: solid 1px #c89685;
  border-bottom: solid 1px #c89685;
  text-align: right;
}

.decorate .decorate_bl {
  left: 3px;
  bottom: 3px;
  border-top: solid 1px #c89685;
  border-right: solid 1px #c89685;
  text-align: left;
}

.decorate .decorate_br {
  right: 3px;
  bottom: 3px;
  border-top: solid 1px #c89685;
  border-left: solid 1px #c89685;
  text-align: right;
}

.decorate .decorate_bl i {
  margin-top: 2px;
}

.decorate .decorate_br i {
  margin-top: 2px;
}

.decorate .decorate_img {
  background-image: url(../images/zmxyonline/modify/zs_bg.png);
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 332px;
  max-width: 100%;
  height: 200px;
  z-index: 0;
}

.w3 .decorate .decorate_img {
  background-position: 50px 60px;
}

.w5_con1 .decorate .decorate_img {
  background-position: 50px 45px;
}

.w5_con3 .decorate .decorate_img,
.w5_con2 .decorate .decorate_img {
  background-position: 50px 100px;
}

.w8 .decorate .decorate_img,
.w9 .decorate .decorate_img,
.w10 .decorate .decorate_img,
.w11 .decorate .decorate_img {
  background-position: 50px 75px;
}

.w7_mon1 .decorate .decorate_img,
.w7_mon2 .decorate .decorate_img {
  background-position: 50px 135px;
}

.w16 .decorate .decorate_img,
.w14 .decorate .decorate_img {
  background-position: 50px 100px;
}

.w13 .decorate .decorate_img {
  background-position: 50px 135px;
}

.w4 .decorate .decorate_img {
  display: none;
}

.w3 .bd_bg,
.w8 .bd_bg,
.w9 .bd_bg,
.w10 .bd_bg,
.w11 .bd_bg,
.w13 .bd_bg,
.w14 .bd_bg,
.w16 .bd_bg {
  position: static;
}

.bd_bg {
  position: relative;
}

.w5_con1 .zm_title,
.w5_con3 .zm_title {
  margin-left: 5px;
  margin-top: -3px;
}

.w5_con2 .bd {
  padding: 0 3px;
  height: 472px;
}

.decorate2 .decorate_tl {
  width: 60px;
  height: 45px;
  border: none;
}

.decorate2 .decorate_tl i {
  display: none;
}

.zm_title2 {
  background-image: url(../images/zmxyonline/modify/title3.png);
}

.zm_title4 {
  background: url(../images/zmxyonline/modify/title4.png) 142px 21px no-repeat;
}

.zm_title5 {
  background: url(../images/zmxyonline/modify/title5.png) 30px 15px no-repeat;
  border-bottom: 0;
}

.zm_title2 .more {
  margin-right: 10px;
}

.con_list {
  padding: 0 10px 20px;
}

.w13 .con_list {
  padding: 0 0 10px;
}

.w7 .w7_mon1 {
  width: 978px;
}

.w7 .w7_mon2 {
  width: 331px;
}

.zm_title,
.tab_item2 .li {
  z-index: 2;
}

.w7 .w7_mon1 .zm_title2 .more {
  margin-right: 25px;
}

.w7 .w7_mon2 .zm_title2 {
  background-image: url(../images/zmxyonline/modify/line.png);
}

.w7 .w7_mon2 .bd,
.w7 .w7_mon1 .bd {
  height: 379px;
}

.w7 .w7_mon2 .zm_title .tit_img {
  bottom: auto;
  top: 10px;
}

.w7 .w7_mon2 .bd {
  padding: 0 10px;
}

.tab_item2 .tab_con2 {
  padding-left: 7px;
}

.tab_item2 {
  padding-top: 20px;
}

.w7 .w7_mon2 .xw_list {
  padding-top: 8px;
}

.w16 .zm_title {
  border: 0;
}

.w16 .xiaobian {
  font-size: 14px;
}

.w16 .xiaobian .cf {
  margin-top: 0;
}

.w16 .zm_title .jrxb {
  font-size: 16px;
  margin-right: 5px;
  background: url(../images/zmxyonline/modify/wj_btn.png) no-repeat;
  text-indent: 0;
  text-align: center;
  line-height: 30px;
}

.w16 .xiaobian .cf a,
.w16 .xiaobian .cf span {
  height: 30px;
  line-height: 30px;
}

.w16 .bd {
  padding: 0 10px 15px;
}

.w16 .b_list {
  width: 33%;
  margin-top: 15px;
}

.w16 .b_list .video,
.w16 .b_list .pic,
.w16 .b_list .strategy {
  display: block;
  width: 88px;
  height: 26px;
  background-repeat: no-repeat;
  margin: 0 0 10px 5px;
}

.w16 .b_list .video {
  background-image: url(../images/zmxyonline/modify/spb-1.png);
}

.w16 .b_list .pic {
  background-image: url(../images/zmxyonline/modify/hhb-1.png);
}

.w16 .b_list .strategy {
  background-image: url(../images/zmxyonline/modify/glb-1.png);
}

.w16 .b_list .wjul {
  margin: 0;
  background: url(../images/zmxyonline/modify/b_list.png) no-repeat;
  height: 106px;
  overflow: hidden;
}

.w16 .b_list:first-child .wjul {
  background: none;
}

.w16 .b_list .wjul li {
  width: 84px;
  margin: 0 6px 0 12px;
  height: auto;
}

.w16 .b_list .wjul li a {
  width: 100%;
}

.w16 .b_list .wjul li em {
  display: none;
  width: 37px;
  height: 40px;
  margin: 0 auto 3px;
  text-indent: -9999px;
  line-height: 40px;
}

.w16 .b_list .wjul li .num1 {
  background: url(../images/zmxyonline/modify/bd.png) no-repeat 0 0;
}

.w16 .b_list .wjul li .num2 {
  background: url(../images/zmxyonline/modify/bd.png) no-repeat -86px 0;
}

.w16 .b_list .wjul li .num3 {
  background: url(../images/zmxyonline/modify/bd.png) no-repeat -168px 0;
}

.w16 .b_list .wjul li .img img {
  width: 84px;
  height: 84px;
  border: 0;
}

.w16 .b_list .wjul li .img,
.w16 .b_list .wjul li .ibg {
  width: 84px;
  height: 84px;
}

.w16 .b_list .wjul li .fen {
  left: 18px;
}

.w16 .b_list .wjul li .icover {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 84px;
  height: 84px;
  background: url(../images/zmxyonline/modify/wj-cover.png);
}

.zm_title .tg,
.crumbs .tg {
  width: 88px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background: url(../images/zmxyonline/modify/submit_btn.png) no-repeat;
  font-size: 16px;
  text-indent: 0;
  margin-top: 4px;
  margin-right: 10px;
}

.zm_title .tg:hover,
.crumbs .tg:hover,
.w16 .zm_title .jrxb:hover {
  color: #55200e;
  text-decoration: none;
}

.zm_title5 .more {
  margin-right: 10px;
}
.zm_title5 .tg {
  margin-top: 7px !important;
}

.w14 .zm_title .more {
  background-position: -10px -70px;
  margin: 12px 20px 0 0;
}

.w14 .zm_title .more:hover {
  background-position: -10px -105px;
}

.c_tab li a {
  margin: 0px 7px;
}

.sch2 .schtxt,
.sch .schtxt {
  width: 202px;
}

.w9 .sch2 .schtxt {
  width: 140px;
}

.dq_nav .c_tab {
  margin-top: 8px;
}

.sch2 .schsub,
.sch .schsub3 {
  background: url(../images/zmxyonline/modify/search_btn.png) no-repeat;
  width: 76px;
  line-height: 35px;
  text-indent: 0;
  text-align: center;
  font-size: 16px;
  color: #55200e;
  margin-left: 6px;
  height: 36px;
  font-family: 微软雅黑;
}

.w13 .sch .schtxt {
  height: 24px;
  line-height: 24px;
}

/* 20231204 */
.roleSwpbox {
  width: 586px;
  height: 66px;
  position: absolute;
  top: 0px;
  left: 160px;
  z-index: 3;
}

.roleSwpbox .prev,
.roleSwpbox .next {
  width: 20px;
  height: 66px;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: 0;
  overflow: hidden;
}

.roleSwpbox .prev {
  background-image: url("../images/zmxyonline/icon_newmou_prev.png");
  left: 0;
}

.roleSwpbox .next {
  background-image: url("../images/zmxyonline/icon_newmou_next.png");
  right: 0;
}

.roleSwpbox .roleSwpDiv {
  width: 544px;
  height: 50px;
  padding: 8px 0;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.roleSwpbox .roleSwpList {
  white-space: nowrap;
  position: relative;
  width: 999em;
}

.roleSwpbox .roleSwpList li {
  width: 50px;
  height: 50px;
  margin: 0 9px;
  float: left;
  overflow: hidden;
}

.roleSwpbox .roleSwpList li a {
  width: 50px;
  height: 50px;
  position: relative;
  display: block;
  overflow: hidden;
}

.roleSwpbox .roleSwpList li .new {
  background: url("../images/zmxyonline/icon_newico.png") no-repeat;
  width: 40px;
  height: 17px;
  position: absolute;
  top: -8px;
  left: 0;
  z-index: 3;
}

.roleSwpbox .roleSwpList li em {
  background: url("../images/zmxyonline/icon_tx1.png") no-repeat;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.roleSwpbox .roleSwpList li img {
  width: 50px;
  height: 50px;
  overflow: hidden;
}

.roleSwpbox .roleSwpList li a:hover em,
.roleSwpbox .roleSwpList li.on a em {
  background-image: url("../images/zmxyonline/icon_tx1_active.png");
}

.roleDetails {
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.roleItem {
  position: relative;
}

.rolesTab {
  position: absolute;
  width: 168px;
  height: 37px;
  top: 260px;
  left: 50px;
  z-index: 10;
  background: url(../images/zmxyonline/modify1/rolesTab-bg.png) no-repeat;
}

.rolesTab li {
  width: 84px;
  height: 37px;
  float: left;
  display: inline;
}

.rolesTab li a {
  width: 84px;
  height: 37px;
  line-height: 37px;
  text-align: center;
  color: #6e5417;
  font-size: 16px;
  display: block;
  overflow: hidden;
}

.rolesTab li a:hover,
.rolesTab li.on a {
  background-image: url("../images/zmxyonline/modify1/rolesTab-li-on.png");
  color: #55200e;
  text-decoration: none;
}

.roleItem .rolesName {
  background: url("../images/zmxyonline/newMou_hero.jpg") no-repeat;
  width: 45px;
  height: 100px;
  position: absolute;
  top: 30px;
  left: 25px;
  z-index: 3;
}

.roleItem .rolesName p {
  width: 20px;
  margin: 18px auto 0;
  line-height: 22px;
  height: 66px;
  font-weight: bold;
  text-align: center;
  color: #55200e;
  font-size: 20px;
  overflow: hidden;
}

.roleJntip {
  background: rgba(82, 29, 0, 0.85);
  width: 350px;
  height: 97px;
  position: absolute;
  top: 150px;
  left: 265px;
  z-index: 10;
}

.roleJntip i {
  background: url("../images/zmxyonline/icon_sprite_sj.png") no-repeat;
  width: 14px;
  height: 7px;
  position: absolute;
  top: -7px;
  left: 30px;
  z-index: 10;
}

.roleJntip .i1 {
  left: 30px;
}

.roleJntip .i2 {
  left: 100px;
}

.roleJntip .i3 {
  left: 175px;
}

.roleJntip .i4 {
  left: 240px;
}

.roleJntip .i5 {
  left: 310px;
}

.roleJntip p {
  height: 80px;
  margin-top: 8px;
  padding: 0 10px;
  line-height: 20px;
  font-size: 14px;
  color: #fff;
  overflow: hidden;
  z-index: 10;
}

.rolesAll .rolesCont {
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  overflow: hidden;
  clear: both;
}

.rolesAll .rolesCont .heroImg {
  width: 255px;
  height: 290px;
  margin-top: 30px;
  float: left;
}

.rolesAll .rolesCont .heroJn {
  float: right;
  width: 340px;
  height: 120px;
  margin-top: 25px;
}

.rolesAll .rolesCont .heroJn .tit {
  background: url("../images/zmxyonline/newMou_jntit.jpg") no-repeat;
  width: 106px;
  height: 22px;
  overflow: hidden;
}

.hero-right {
  float: left;
  width: 340px;
  margin-top: 40px;
  margin-left: 15px;
}

.rolesAll .rolesCont .heroJj .tit {
  background: url("../images/zmxyonline/modify1/newMou_jianjie.png") no-repeat;
  width: 106px;
  height: 23px;
  overflow: hidden;
}
.rolesAll .rolesCont .heroJj .jj-ins {
  font-size: 14px;
  color: #55200e;
  line-height: 27px;
  height: 81px;
  overflow: hidden;
  margin-top: 8px;
}

.rolesAll .rolesCont .heroJn .hrjnlist {
  width: 350px;
  height: 80px;
  margin-top: 15px;
  clear: both;
  overflow: hidden;
}

.heroJn .hrjnlist li {
  width: 62px;
  height: 80px;
  margin-right: 8px;
  float: left;
  overflow: hidden;
}

.hrjnlist li dt {
  width: 58px;
  height: 58px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.hrjnlist li dt em {
  background: url("../images/zmxyonline/icon_tx2.png") no-repeat;
  width: 62px;
  height: 58px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  overflow: hidden;
}

.hrjnlist li dt img {
  width: 58px;
  height: 58px;
  display: block;
  margin: 0 auto;
}

.hrjnlist li dd {
  height: 18px;
  margin: 4px auto 0;
  text-align: center;
  font-size: 12px;
  overflow: hidden;
}

.roleItem .roleXd {
  width: 236px;
  height: 251px;
  background: url(../images/zmxyonline/modify1/roleXd-bg.png) no-repeat;
  position: absolute;
  top: 35px;
  right: 30px;
  z-index: 3;
  padding: 25px 22px 0;
}

.roleItem .roleXd .tit {
  background: url("../images/zmxyonline/newMou_xdtit.jpg") no-repeat;
  width: 106px;
  height: 22px;
}

.roleItem .roleXd .xdlist {
  padding-top: 8px;
}

.roleItem .roleXd .xdlist li {
  width: 100%;
  padding: 0;
  margin-top: 8px;
  height: 24px;
  position: relative;
  overflow: hidden;
}

.roleItem .roleXd .xdlist li a {
  display: inline-block;
  height: 24px;
  overflow: hidden;
}

#zmzblist .spul li {
  height: 175px;
  width: 180px;
  background: #fff;
  border-radius: 10px;
  margin: 0 5px 12px 5px;
}

#zmzblist .spul li .spimg {
  width: 100%;
  height: 147px;
}
#zmzblist .spul li img {
  width: 180px;
  height: 120px;
  border-radius: 10px 10px 0 0;
}
#zmzblist .spul li .spnm {
  position: relative;
  background: none;
  margin: 7px 0 0;
  color: #55200e;
  overflow: hidden;
}
#zmzblist .spul li .spnm span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  white-space: nowrap;
  vertical-align: top;
}
#zmzblist .spul li .spau {
  height: 24px;
  line-height: 24px;
  overflow: hidden;
  font-size: 12px;
  color: #ab8e7e;
}
#zmzblist .spul li .spau a {
  color: #ab8e7e;
}